@charset "utf-8";
@media (max-width:1920px){
	
	
}
@media (max-width:1600px){
	.swiper-slide a > .flashAbout > h3{  height: 72px; line-height: 72px; font-size: 64px; }
	.swiper-slide a > .flashAbout > p{ height: auto; line-height: 40px; font-size: 24px; }
	
}
@media (max-width:1440px){
	.swiper-slide a > .flashAbout > h3{  height: 60px; line-height: 60px; font-size: 48px; }
	.swiper-slide a > .flashAbout > p{ height: auto; line-height: 30px; font-size: 20px; }
	.fp-controlArrow {width:30px; height: 60px;}
	.fp-controlArrow.fp-prev,.fp-controlArrow.fp-next { width:30px; height: 60px; }
	.fp-controlArrow.fp-prev {left: 30px; }
	.fp-controlArrow.fp-next {right:30px; }

	/*******/
	.prodMain{ width: 100%; box-sizing: border-box; padding:0 10px; }
	.prodHeader > h3,.newsHeader > h3,.contactHeader > h3{ font-size: 40px; line-height: 80px; }
	.prodHeader > p,.newsHeader > p,.contactHeader > p{ height: 80px; line-height: 80px; font-size: 76px; }
}
@media (max-width:1200px){
	.c-con{ width:100%; box-sizing: border-box; padding-left:10px; padding-right: 10px;}	
	.header .hd-right > .nav{padding-left:20px;  padding-right: 10px;}
	.header .hd-right > .nav > ul > li > a,.header .hd-right > .language{ font-size: 14px; }
	.swiper-slide a > .flashAbout{ width: 100%; left:0; margin-left:0; padding:0 10% 5% 10%; }
	.swiper-slide a > .flashAbout > h3{  height: 48px; line-height: 48px; font-size: 40px; }
	.swiper-slide a > .flashAbout > p{ height: auto; line-height: 24px; font-size: 16px; }

	/*******/
	.product{padding-bottom: 4%;}
	.prodHeader > h3,.newsHeader > h3,.contactHeader > h3{ font-size: 36px; line-height: 72px; }
	.prodHeader > p,.newsHeader > p,.contactHeader > p{ height: 72px; line-height: 72px; font-size: 66px; }
	.prodList > ul > li > .plItem-about > h3{ font-size: 24px; height: 40px; line-height: 40px;  }
	.prodList > ul > li > .plItem-about > p{ width: 120px; height: 36px; line-height: 36px; }

	/********/
	.amRightHonor > .amr-about{ height: 120px; font-size: 14px; margin-top: 10px; margin-bottom: 10px; }
	.aml-about,.amr-about{ height: 96px; }
	.amLeftMain > .aml-header > h3{ font-size: 40px; line-height: 80px; }
	.aml-more{ font-size: 14px; }
	.amRightHonor > .amr-header > h3{ font-size: 24px; line-height: 48px;}

	/*****/
	.nlItem-title{ height: 24px; line-height: 24px; font-size:16px;}
	/*****/
	.contactLeft{width:48%;}
	.contactOnline{ padding-right:120px; }
	.contactOnline > h3{ font-size: 24px; }
	.contactForm{ margin-top: 20px; }
	.contactTextarea > textarea,.contactInput > input{ font-size: 14px; }
	.copyright{ font-size: 14px; }
	
}
@media (max-width:992px){
	.swiper-slide a > .flashAbout{ width: 100%; left:0; margin-left:0; padding:2% 10% 0 10%; }
	.swiper-slide a > .flashAbout > h3{  height: 40px; line-height: 40px; font-size: 30px; }
	.swiper-slide a > .flashAbout > p{ height: auto; line-height: 24px; font-size: 16px; }
	.product{padding-bottom: 12%;}
	.prodList > ul > li > .plItem-about > h3{ font-size: 20px; height: 36px; line-height: 36px;  }
	.prodList > ul > li > .plItem-about > p{ width: 120px; height: 36px; font-size: 14px; line-height: 36px; }
	/******/
	.amLeftMain > .aml-header > h3{ font-size: 30px; line-height: 60px; }
	.amLeftMain > .aml-header > h3{ font-size: 20px; line-height: 40px; }

	/*****/	
	.contactOnline > h3{ font-size: 18px; }
	
	.header .hd-right > .language{height:72px;}
	.header .hd-right > .language > .langList{top:72px;}
	
}
@media (max-width:768px){
	/*.section{padding-top: 72px;}	*/
	.logo{ width:48px; }
	.header{ height: 72px; }
	.header .hd-right{ flex-direction: row-reverse; box-sizing: border-box; padding-right: 40px; }
	.header .hd-right > .nav{ display: none; }
	.header .nav-btn{ display: flex; }
	#fp-nav{ display: none; opacity: 0;}
	.fp-controlArrow {width:20px; height: 40px;}
	.fp-controlArrow.fp-prev,.fp-controlArrow.fp-next { width:20px; height: 40px; }
	.fp-controlArrow.fp-prev {left: 20px; }
	.fp-controlArrow.fp-next {right:20px; }
	.swiper-slide a > .flashAbout > h3,.swiper-slide a > .flashAbout > p,.swiper-slide a > .flashAbout > div{ text-align: center !important; }
	.swiper-slide a > .flashAbout > p{ margin-top: 10%; margin-bottom: 10%; }
	.swiper-slide a > .flashAbout > div{ font-size: 12px; line-height: 22px;}
	.swiper-slide a > .flashAbout > h3{  height: 32px; line-height: 32px; font-size: 24px; }
	.swiper-slide a > .flashAbout > p{ height: auto; line-height: 22px; font-size: 14px; }

	/*********/
	.product{ background-size: 100% 100%; padding-top: 25%;}
	.product::before{ display: none; }
	.prodList > ul{ flex-direction: column;}
	.prodList > ul > li{ width: 100%; }
	.prodList > ul > li + li{ margin-top: 10px; }
	.prodList > ul > li:nth-of-type(2) > .plItem-img{ order:1;}
	.prodList > ul > li:nth-of-type(2) > .plItem-about{ order:2;}	
	.prodHeader > h3,.newsHeader > h3,.contactHeader > h3{ font-size: 24px; line-height: 60px; }
	.prodHeader > p,.newsHeader > p,.contactHeader > p{ height: 60px; line-height: 60px; font-size: 56px; }
	.prodList > ul > li > .plItem-about > h3{ font-size: 20px; height: 36px; line-height: 36px;  }
	.prodList > ul > li > .plItem-about > p{ width: 100px; height: 32px; line-height: 32px; }

	/******/
	.aboutMain{padding-top: 78px; flex-direction: column; }
	.amLeft{ width: 100%; height: 50%; }
	.amRight{ width: 100%; height: 50%; }
	.amLeftMain > .aml-header > h3{ font-size: 24px; line-height: 48px;}
	.amLeftMain > .aml-header > h3,.amRightHonor > .amr-header > h3{ font-size: 18px; line-height: 30px;}

	/********/
	/*.newsMain::before,*/.newsMain::after{ display: none; }
	.newsMain{ padding-top: 65px; padding-bottom: 0; }
	.newsList{ margin-top: 20px; }
	.newsList > ul > li{ width: 100%; margin-right: 0; }
	.newsList > ul > li + li{ margin-top: 10px; }
	.newsList > ul > li > .nlItem .nlItem-img > p{padding-top: 40%;}

	/*****/
	.contact::after{ display: none; }
	.contactMain{ padding-top: 15%; padding-bottom: 20%; }
	.conactAside{  flex-direction: column; margin-top: 4%; }
	.contactLeft,.contactMap{ width: 100%; }
	.contactMap{ margin-top: 3%; }
	.contactForm{display:none;}
}

@media (max-width:640px){	
	
}

@media (max-width:480px){
	
	/*.product{padding-bottom:0;}*/
	
}
	
@media (max-width:375px){	
	/*.product{padding-bottom:2%;}	*/
	
}
	
@media (max-width:320px){		
	/*.product{padding-bottom: 0;}*/
	.prodHeader > h3,.newsHeader > h3,.contactHeader > h3{ font-size: 20px; line-height: 40px; }
	.prodHeader > p,.newsHeader > p,.contactHeader > p{ height: 48px; line-height: 48px; font-size: 42px; }
	.prodList > ul > li > .plItem-about > h3{ font-size: 16px; height: 30px; line-height: 30px;  }
	.prodList > ul > li > .plItem-about > p{ width: 100px; height: 30px; line-height: 30px; font-size: 14px;}
	/*****/
	.aml-about,.amr-about{ height: 96px; font-size: 14px; margin-top: 10px; margin-bottom: 10px; }
	.amr-about{ height: 48px; }
}